index:
    path: /
    controller: App\Controller\DefaultController::index
    
posts.index:
    path: /posts
    controller: App\Controller\PostController::index

hello:
    path: /hello/name/{name}/age/{age}
    controller: App\Controller\DefaultController::hello
    requirements:
        age: '\d+'